/*
THEME NAME: Primento
TEMPLATE:headway
THEME URI: http://themeforest.net/item/primento-one-page-portfolio/
VERSION: 1.0
AUTHOR:Kobus Swartz
AUTHOR URI:
DESCRIPTION: “Primento One Page Portfolio” 
*/


/*clear headway of restrictive width*/
.custom #wrapper-1, .custom .grid-container, .custom section.row, .custom section.grid-width-24{width:100%;}
.custom div.block-content{float:none;!important}
.custom .block{margin-bottom: 0px;}
.custom span.head_space {padding-top: 162px;}

/* ===== Custom Contact Section ===== */


.custom #block-5{
	background: url("img/texture2.png") repeat;
	color: #fff;
}

.custom #block-5 .block-content{
	position: relative;
	margin: 0 auto;
	width: 980px;
	display: block;
}

/* ===== Custom Contact Section ===== */

.custom #block-7{
	background: url("img/texture1.png")  #231d1e repeat;
	color: #fff;
}

.custom #block-7 .block-content{
	position: relative;
	margin: 0 auto;
	width: 980px;
	height: 870px;
	display: block;
}

/* Go Up button at the bottom of the page */

.custom #block-5 .block-content .go-up {
	width: 110px;
	position: relative;
	margin: 0 auto;
}

.custom #block-5 .block-content .go-up img {
	margin-top: 40px;
}
